.vitrin-blog img{width: 100%; display: block;}

.vitrin-blog .baslik{
  text-align: center;
  border-top: 1px solid #E0E0E0;
  text-transform: uppercase;
  width: 100%;
}
.vitrin-blog .baslik legend{
    letter-spacing: 0;
    text-transform: uppercase;

    font-size: 18px;
    font-weight: 500;
    display: block;
  width: auto;
  margin: 0;
  padding: 0 20px;
 }
.vitrin-blog time{display: none}

.vitrin-blog  h3,.vitrin-blog  h3 a {
letter-spacing: 0;
text-transform: uppercase;
width: 100%;
display: block;
font-size: 15px;
font-weight: 500;
color: #000}

.vitrin-blog p{    display: block;
    font-size: 12px;
    word-wrap: break-word;
    color: #666666;}
